qatsi (qatsi) wrote,
qatsi
qatsi

  • Mood:

Java 1.4

Apparently the decision has been made not to go to Java 1.4 for the next release of our software, because "we have too many other things to get done and the time is shrinking fast".

So instead we're going to turn out version 1 of some new product instead (which, being version 1, is pretty much guaranteed to be even more crap than standard), because this is what The MarketTM may at some point have expressed an interest in. Now from what I've seen over the past few years, people will make any kind of excuse to get rid of sales people, except tell them that they just aren't spending any money, and given the timescales we work to, no-one will be interested in the new product by the time it comes out anyway. So we might as well not bother. And while we're at it, no, we're not going to use the current version of Java (which has been around for about 2 years now), we're going to use one that will be discontined PDQ. Which will allow our CTO and Development Manager to moan about all the things that they don't like about it, and how it would be much better if we used .crap.net instead (even though the justification for switching to Java was The MarketTM - remember them?)
Subscribe
  • Post a new comment

    Error

    default userpic

    Your reply will be screened

    When you submit the form an invisible reCAPTCHA check will be performed.
    You must follow the Privacy Policy and Google Terms of use.
  • 0 comments